Best version for TP-LINK TL-WDR4300

General discussion about Gargoyle, OpenWrt or anything else even remotely related to the project

Moderator: Moderators

Post Reply
danielkza
Posts: 18
Joined: Fri Apr 20, 2012 6:57 pm

Best version for TP-LINK TL-WDR4300

Post by danielkza »

I just replaced my TL-WR1043ND for a TL-WDR4300, and just installed 1.5.9 without any problems so far, but I'd like to know if it's worth it to go for nightly/trunk builds, specially since I'm a little bit disappointed with 5GHz performance.

Thanks in advance.

User avatar
DoesItMatter
Moderator
Posts: 1373
Joined: Thu May 21, 2009 3:56 pm

Re: Best version for TP-LINK TL-WDR4300

Post by DoesItMatter »

viewforum.php?f=14

You might be able to try some of the builds in that forum

You probably need a newer version of the OpenWRT trunk before
your 5GHZ will perform better
:twisted: Soylent Green Is People! :twisted:
2x Asus RT-N16 = Asus 3.0.0.4.374.43 Merlin
2x Buffalo WZR-HP-G300NH V1 A0D0 = Gargoyle 1.9.x / LEDE 17.01.x
2x Engenius - ESR900 Stock 1.4.0 / OpenWRT Trunk 49400

Post Reply